@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&family=Oswald:wght@300;400;500;600;700&display=swap');

*, *::after, *::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
}

header {
    padding: 0.8rem;
    margin-bottom: 2rem;
    align-items: center;
    border-bottom: 1px solid gray;
}

header .nav, header .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#intro p {
    margin-bottom: 1rem;
    text-align: center;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#intro div {
    text-align: center;
}

.header {
    text-align: center;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;

}

#succeed-info>div>h3 {
    margin-bottom: 1em;

}

#succeed-info div {
    display: block;
    width: 100%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    text-align: left;
    height: 100px;
}

.adjust {
    margin-bottom: 15px;
}

#pre-footer {
    background-color: rgb(0, 37, 64);
    width: 100%;
    height: 28vh;
    padding: 1.4em 0 0 1em;
}

#pre-footer div {
    display: inline-block;
    width: 20%;
    color: white;
}

#pre-footer div * {
    display: block;
    margin-bottom: 7px;
}

footer {
    display: inline-block;
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}